{
"market_data" : "Database=market_data;Datasource=euporie;Username=guest;Password=dbas",
"portfolio_data" : "Database=portfolio_data;Datasource=euporie;Username=guest;Password=dbas",
"user_data" : "Database=user_data;Datasource=euporie;Username=guest;Password=dbas",
"sms_smtpaddress" : "smtp.gmail.com",
"sms_smsusername" : "skessler1964@gmail.com",
"sms_smspassword" : "xjfo isnf gmyi zovr",
"sms_smsrecipients" : "skessler1964sms@gmail.com",
"proxy_address" : "http://127.0.0.1:8182",
"proxy_GetLatestPriceYahoo" : "false",
"proxy_GetLatestPriceFidelity" : "true",
"proxy_GetLatestPriceBigCharts" : "false",
"proxy_GetETFHoldings" : "false",
"proxy_GetAnalystPriceTargetYahoo" : "true",
"proxy_GetDailyPrices" : "false",
"proxy_GetFundamentalEx" : "false",
"proxy_GetDividendHistory" : "false",
"proxy_GetAnalystPriceTargetMarketBeat" : "false",
"proxy_GetCompanyHeadlinesSeekingAlphaV1" : "true",
"proxy_GetCompanyHeadlinesSeekingAlphaV2" : "true"
}
